

.footer_top {
padding: 10px 0 10px;
}
.footer_top.footer_top_full {
padding: 10px 10px;
}
.q_icon_list {
margin-bottom: 0px;
}

.welcome {
min-height: 900px;
height: 100vh;
}

.login_tml input {
  box-shadow: 1px 1px 1px 1px #d2dee6;
}

.service_table_inner li li {
  padding-bottom: 30px;
}